summaryrefslogtreecommitdiff
path: root/source3/script/tests/test_wbinfo_s3.sh
diff options
context:
space:
mode:
authorStefan Metzmacher <metze@samba.org>2007-12-14 19:39:49 +0100
committerStefan Metzmacher <metze@samba.org>2007-12-14 19:39:49 +0100
commit9f2490c251991da316fb888947edf78024e5638a (patch)
tree9afb09561c862a22e8e49afca615ee4b78649177 /source3/script/tests/test_wbinfo_s3.sh
parentffe42b9015b7bbfeb917930b6a48423344adbe59 (diff)
downloadsamba-9f2490c251991da316fb888947edf78024e5638a.tar.gz
samba-9f2490c251991da316fb888947edf78024e5638a.tar.bz2
samba-9f2490c251991da316fb888947edf78024e5638a.zip
selftest: reenable wbinfo tests and pass --configfile instead of -s
metze (This used to be commit 56251f78524416435299e26fca405e77d0f42043)
Diffstat (limited to 'source3/script/tests/test_wbinfo_s3.sh')
-rwxr-xr-xsource3/script/tests/test_wbinfo_s3.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source3/script/tests/test_wbinfo_s3.sh b/source3/script/tests/test_wbinfo_s3.sh
index abd6146e1a..6a8faa1f87 100755
--- a/source3/script/tests/test_wbinfo_s3.sh
+++ b/source3/script/tests/test_wbinfo_s3.sh
@@ -40,7 +40,7 @@ NEWIFS=$':'
IFS=$NEWIFS
for t in $tests; do
IFS=$OLDIFS
- testit "wbinfo $t" $VALGRIND $BINDIR/wbinfo $ADDARGS $t || failed=`expr $failed + 1`
+ testit "wbinfo $t" $VALGRIND $BINDIR/wbinfo $CONFIGURATION $ADDARGS $t || failed=`expr $failed + 1`
IFS=$NEWIFS
done
IFS=$OLDIFS